
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value2}@ 중 %{value1}@";

/* Add */
"4n1-zr-mD5.title" = "확인";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "축 추가하기: 폰트 정보 > 폰트 > 사용자 정의 매개 변수 > 축";

/* Master */
"C1Y-M7-QWE.title" = "마스터";

/* Add Other Font… */
"Pax-cg-F4K.title" = "다른 폰트 추가";

/* Cancel */
"RrO-EN-3Mi.title" = "취소";

/* Add Masters… */
"WJk-zi-L4i.title" = "마스터 추가\\u{2026}";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "선택물의 사본 만들기";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value2}@ 중 %{value1}@";

/* Hide inactive */
"sog-wJ-vas.title" = "비활성 항목 숨기기";

/* Add Master */
"uZh-Oy-9h9.title" = "마스터 추가";

